Bug 34425 - обновить opera64-dev
: обновить opera64-dev
Status: CLOSED FIXED
: Branch p8
(All bugs in Branch p8/opera64-dev)
: не указана
: x86_64 Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2018-01-06 07:48 by
Modified: 2018-01-09 02:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2018-01-06 07:48:27
Пожалуйста обновите opera64-dev до актуальной версии.
Заранее благодарю.
------- Comment #1 From 2018-01-07 16:59:54 -------
(В ответ на комментарий №0)
> Пожалуйста обновите opera64-dev до актуальной версии.
> Заранее благодарю.

Прошу протестировать сборку из таска
http://git.altlinux.org/tasks/197820/build/100/x86_64/rpms/

Если все Ок - отправлю в сизиф и бранчи.
------- Comment #2 From 2018-01-08 09:33:22 -------
(В ответ на комментарий №1)
> (В ответ на комментарий №0)
> > Пожалуйста обновите opera64-dev до актуальной версии.
> > Заранее благодарю.
> 
> Прошу протестировать сборку из таска
> http://git.altlinux.org/tasks/197820/build/100/x86_64/rpms/
> 
> Если все Ок - отправлю в сизиф и бранчи.

Вроде работает.

$ opera-developer --private --ignore-gpu-blacklist

(opera-developer:10119): Gtk-WARNING **: Theme parsing error:
gtk-widgets.css:153:27: The style property GtkButton:image-spacing is
deprecated and shouldn't be used anymore. It will be removed in a future
version

(opera-developer:10119): Gtk-WARNING **: Theme parsing error:
gtk-widgets.css:154:26: The style property GtkButton:inner-border is deprecated
and shouldn't be used anymore. It will be removed in a future version

(opera-developer:10119): Gtk-WARNING **: Theme parsing error:
gtk-widgets.css:578:27: The style property GtkButton:image-spacing is
deprecated and shouldn't be used anymore. It will be removed in a future
version

(opera-developer:10119): Gtk-WARNING **: Theme parsing error:
gtk-widgets.css:579:28: The style property GtkWidget:interior-focus is
deprecated and shouldn't be used anymore. It will be removed in a future
version

(opera-developer:10119): Gtk-WARNING **: Theme parsing error:
gtk-widgets.css:580:28: The style property GtkButton:default-border is
deprecated and shouldn't be used anymore. It will be removed in a future
version

(opera-developer:10119): Gtk-WARNING **: Theme parsing error:
gtk-widgets.css:581:26: The style property GtkButton:inner-border is deprecated
and shouldn't be used anymore. It will be removed in a future version

(opera-developer:10119): Gtk-WARNING **: Theme parsing error:
gtk-widgets.css:1333:25: The style property GtkRange:slider-width is deprecated
and shouldn't be used anymore. It will be removed in a future version

(opera-developer:10119): Gtk-WARNING **: Theme parsing error:
gtk-widgets.css:1334:25: The style property GtkRange:stepper-size is deprecated
and shouldn't be used anymore. It will be removed in a future version

(opera-developer:10119): Gtk-WARNING **: Theme parsing error:
gtk-widgets.css:1335:34: The style property GtkScrollbar:min-slider-length is
deprecated and shouldn't be used anymore. It will be removed in a future
version

(opera-developer:10119): Gtk-WARNING **: Theme parsing error:
gtk-widgets.css:1336:28: The style property GtkRange:stepper-spacing is
deprecated and shouldn't be used anymore. It will be removed in a future
version

(opera-developer:10119): Gtk-WARNING **: Theme parsing error:
gtk-widgets.css:1337:34: The style property GtkRange:trough-under-steppers is
deprecated and shouldn't be used anymore. It will be removed in a future
version

(opera-developer:10119): Gtk-WARNING **: Theme parsing error:
gtk-widgets.css:1594:13: not a number

(opera-developer:10119): Gtk-WARNING **: Theme parsing error:
gtk-widgets.css:1594:13: Expected a string.

(opera-developer:10119): Gtk-WARNING **: Theme parsing error:
gtk-widgets.css:1977:11: not a number

(opera-developer:10119): Gtk-WARNING **: Theme parsing error:
gtk-widgets.css:1977:11: Expected a string.

(opera-developer:10119): Gtk-WARNING **: Theme parsing error:
gtk-widgets.css:2527:11: not a number

(opera-developer:10119): Gtk-WARNING **: Theme parsing error:
gtk-widgets.css:2527:11: Expected a string.

(opera-developer:10119): Gtk-WARNING **: Theme parsing error:
applications.css:21:0: Expected a valid selector
ATTENTION: default value of option force_s3tc_enable overridden by environment.
ATTENTION: option value of option force_s3tc_enable ignored.
[0108/132726.192246:ERROR:sandbox_linux.cc(383)] InitializeSandbox() called
with multiple threads in process gpu-process.
[0108/132728.908947:ERROR:adm_helpers.cc(73)] Failed to query stereo recording.
[0108/132728.942738:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132728.942787:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132728.942810:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132728.942826:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132728.942841:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132728.942857:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132728.942872:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132728.980013:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132728.981436:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132729.019164:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132729.019192:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132729.019205:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132729.019216:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132729.019226:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132729.019236:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132729.019246:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132729.035208:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132729.035766:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132729.088990:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132729.089023:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132729.089029:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132729.089036:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132729.089041:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132729.089047:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132729.089052:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132729.103037:ERROR:blacklist.cc(190)] Invalid pattern 
[0108/132729.103469:ERROR:blacklist.cc(190)] Invalid pattern
------- Comment #3 From 2018-01-08 17:38:51 -------
Блин! Пока просил новая версия вышла - 51.0.2830.0
------- Comment #4 From 2018-01-09 02:08:02 -------
Предыдущие релизы мне не нравились и вызывали сомнение с целесообразности их
заливки. Релиз 51.0.2830.0, вроде, несколько ровнее. Отправил в сизиф и p8.